@charset 'UTF-8';

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
textarea {
	font: inherit;
}

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	/* Reverse this on elements with: box-sizing: content-box; */

/* CLEARFIX **********************************************//* For modern browsers */
.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom:1;
}
/* GLOBALS **********************************************/
/* 

Global values

Ltg Blue		#00ADD5
Med Blue		#1A74B8
Drk Blue		#27414D

font-family: 'Ubuntu', sans-serif;			
			light:	300 + italic
			norm:	400 + italic
			med:	500 + italic

*/
 
body, html {
	color: #27414D;
	font-size: 16px;
	line-height:160%;
	font-family: 'Ubuntu', sans-serif;
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #FFF;
}
a:link, a:visited {
	color: #27414D;
	text-decoration: underline;
}
a:hover, a:active {
	color: #666666;
	text-decoration: none;
}
a img {
	text-decoration: none;
	border: none;
}
h1 {
	font-size: 2em;
	font-weight: 500;
	line-height:130%;
	margin: 0.65em 0;
}
h2 {
	font-size: 1.7em;
	font-weight: 300;
	margin: 1em 0;
}
h3 {
	font-size: 1.3em;
	font-weight: 400;
	margin: 1.7em 0 0.5em 0;
}
h4 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0.65em 0;
	color: #666;
}
h5 {
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	margin: 0.65em 0;
}
h6 {
	font-size: 1.1em;
	font-weight: bold;
	color: #666;
	margin: 0.65em 0;
}
.img-right {
	float: right;
	margin: 0 0 5px 15px;
}
.img-left {
	float: left;
	margin: 0 15px 5px 0;
}
.img-border {
	border:2px solid #FFF;
	}
hr {
	color: #FFF;
	margin: 20px 0;
	height:1px;
	border:0px solid;
	border-top:1px solid;
}
p {
	margin: 1em 0;
}
.content-wrapper ul {
	list-style-position:outside;
	margin:0 0 20px 0;
	padding:0 0 0 25px;
}
.content-wrapper ul li {
	font-weight:500;
	font-size:1.2em;
	padding:2px 0;
	list-style-type:disc;
}
.content-wrapper ul li li {
	font-weight:300;
	font-size:1em;
	list-style-type:circle;
}
.content-wrapper ul li li li {
	font-weight:300;
	font-size:1em;
	list-style-type:square;
}
strong {
	font-weight:bold;
	}
em {
	font-style:italic;
	}
blockquote {
	text-align:center;
	color:#666;
	font-style:italic;
	font-size:18px;
	font-family:'Ubuntu', sans-serif;
	line-height:150%;
	padding:20px;
	margin:15px 0 15px 0;
}
label {
	display:inline-block;
	width:100px;
	font-weight:500;
	}

.bar-top {
	height:75px;
	background:#00ADD5 url(../gfx/grade-top.jpg) repeat-x left bottom;
	}
.bar-bot {
	height:75px;
	background:#1A74B8 url(../gfx/grade-bot.jpg) repeat-x left top;
	position:relative;
	}
.header {
	background:#95E7FF url(../gfx/header.jpg) no-repeat center top;
	border-top:6px solid #FFF;
	border-bottom:6px solid #FFF;
	position:relative;
}
#Home .header {
	background:#95E7FF url(../gfx/header-home.jpg) no-repeat center top;
}
.header-inner {
	position:relative;
	width: 1008px;
	margin: 0 auto;
	height:195px;
}
#Home .header-inner {
	height:476px;
	}
.header-inner .logo {
	position:absolute;
	top: 0px;
	left: 0px;
	width: 500px;
	height: 196px;
	}
#Home .header-inner .logo {
	top: 90px;
	width: 500px;
	}
.header-inner .header-img {
	position:absolute;
	bottom: 0px;
	right: 70px;
	background:url(../gfx/header-img.png) no-repeat left top;
	width:182px;
	height:256px;
	}
#Home .header-inner .header-img {
	background:url(../gfx/header-img-home.png) no-repeat left top;
	width:634px;
	height:531px;
	right:-60px;
	}	

.content-outer {
	background:url(../gfx/bkg-lines.jpg) repeat left top;
	}	
.content-wrapper {
	width: 1008px;
	margin: 0 auto;
	padding:60px 0;
}

ul.office-hrs {
	padding:0;
	margin:0 0 15px 0;
	list-style-type:none;
	font-size:1em;
	letter-spacing:-0.08em;
	line-height:170%;
	}
ul.office-hrs li {
	padding:5px 0;
	margin:0;
	list-style-type:none;
	border-bottom:1px solid #CBD3D7;
	}
ul.office-hrs li label {
	font-weight:300;
	width:155px;
	}

.app-box h1 {
	background:#00ADD5 url(../gfx/icon-ph.jpg) no-repeat 20px center;
	color:#FFF;
	font-size:1.9em;
	font-weight:400;
	padding:30px 0 20px 90px;
	margin:0;
	border-bottom:2px solid #FFF;
	-moz-border-radius: 12px 12px 0px 0px;
	-webkit-border-radius: 12px 12px 0px 0px;
	border-radius: 12px 12px 0px 0px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
	}
.app-box .app-contacts {
	background:#1A74B8 url(../gfx/grade-feature.jpg) repeat-x left bottom;
	color:#FFF;
	font-size:1.3em;
	line-height:140%;
	padding:10px 20px 25px 90px;
	margin:0;
	}
	.app-box .app-contacts .app-phone {
		font-size:1.2em;
		font-weight:400;
	}


/* COLUMNS **********************************************/
.col1 {
	float: left;
	margin:0 58px 0 0;
	width: 550px;
}
.col2 {
	margin:0;
	float: left;
	width: 400px;
	font-size:14px;
	font-weight:300;
	line-height:150%;
}
.footer-outer {
	background:#7C8F99;
	height:75px;
	border-top:2px solid #FFF;
	}
.footer {
	width: 1008px;
	margin: 0 auto;
	padding: 30px 0 0 0;
	color: #B2B2B2;
	font-size:12px;
}
.footer a:link, .footer a:visited {
	color: #B2B2B2;
	text-decoration:none;
}
.footer a:hover, .footer a:active {
	text-decoration:none;
	color:#FFF;
}
.fcol1, .fcol2 {
	float: left;
	margin:0;
	width: 50%;
	}
.fcol2 {
	text-align:right;
	}